.b1h, .b2h, .b3h, .b4h, .b1h1, .b2h1, .b3h1, .b4h1, .b2bh, .b3bh, .b4bh, .b1rh, .b2rh, .b3rh, .b4rh, .b1rhu, .b2rhu, .b3rhu, .b4rhu
{
	font-size:1px; 
	overflow:hidden; 
	display:block;
}
	
.b1h 
{
	height:1px; 
	margin:0 5px;
}
	
.b2h, .b2bh 
{
	height:1px; 
	border-right:2px solid #4040c0; 
	border-left:2px solid #4040c0; 
	margin:0 3px;
}
	
.b3h, .b3bh 
{
	height:1px; 
	border-right:1px solid #4040c0; 
	border-left:1px solid #4040c0; 
	margin:0 2px;
}
	
.b4h, .b4bh 
{
	height:2px; 
	border-right:1px solid #4040c0; 
	border-left:1px solid #4040c0; 
	margin:0 1px;
}

.b1h1 
{
	height:1px; 
	margin:0 5px;
}
	
.b2h1 
{
	height:1px; 
	border-right:2px solid #33cc66; 
	border-left:2px solid #33cc66; 
	margin:0 3px;
}
	
.b3h1 
{
	height:1px; 
	border-right:1px solid #33cc66; 
	border-left:1px solid #33cc66; 
	margin:0 2px;
}
	
.b4h1 
{
	height:2px; 
	border-right:1px solid #33cc66; 
	border-left:1px solid #33cc66; 
	margin:0 1px;
}

.b1rh
{
	height:1px; 
	border-right:2px solid #aaaaff; 
	border-left:2px solid #aaaaff; 
	margin:0 0 0 5px;
}
	
.b2rh
{
	height:1px; 
	border-right:2px solid #aaaaff; 
	border-left:2px solid #aaaaff; 
	margin:0 0 0 3px;
}
	
.b3rh
{
	height:1px; 
	border-right:2px solid #aaaaff; 
	border-left:2px solid #aaaaff; 
	margin:0 0 0 2px;
}
	
.b4rh
{
	height:2px; 
	/*
	border-right:2px solid #aaaaff; 
	border-left:2px solid #aaaaff; 
	*/
	margin:0 0 0 1px;
}
	
.b1rhu
{
	height:1px; 
	border-right:2px solid #ddddff; 
	border-left:2px solid #ddddff; 
	margin:0 0 0 5px;
}
	
.b2rhu
{
	height:1px; 
	border-right:2px solid #ddddff; 
	border-left:2px solid #ddddff; 
	margin:0 0 0 3px;
}
	
.b3rhu
{
	height:1px; 
	border-right:2px solid #ddddff; 
	border-left:2px solid #ddddff; 
	margin:0 0 0 2px;
}
	
.b4rhu
{
	height:2px; 
	/*
	border-right:2px solid #ddddff; 
	border-left:2px solid #ddddff; 
	*/
	margin:0 0 0 1px;
}
	
.headh 
{
	border-right:1px solid #4040c0; 
	border-left:1px solid #4040c0;
}
	
.headh1 
{
	border-right:1px solid #33cc66; 
	border-left:1px solid #33cc66;
}
	
.headh h4 
{
	margin: 0px 10px 0px 10px; 
	padding-bottom: 3px;
}
	
.contenth 
{
	border-right:1px solid #4040c0; 
	border-left:1px solid #4040c0;
}
	
.contenth div 
{
	margin-left: 0px; 
	padding-top: 2px;
}

.contenth div h2
{
	font-family: Verdana,Arial,Helvetica;
	font-size:10px;
	FONT-WEIGHT: normal;
	color:#000000;
	width:120px;
}

.contenth div h3
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:100px;
}

.contenth div h5
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:10px;
}

.contenth div h6
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ffffff;
	width:120px;
}

.contenth1 
{
	border-right:1px solid #33cc66; 
	border-left:1px solid #33cc66;
}
	
.contenth1 div 
{
	margin-left: 0px; 
	padding-top: 2px;
}

.contenth1 div h2
{
	font-family: Verdana,Arial,Helvetica;
	font-size:10px;
	FONT-WEIGHT: normal;
	color:#000000;
	width:120px;
}

.contenth1 div h3
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:100px;
}

.contenth1 div h5
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:10px;
}

.contenth1 div h6
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ffffff;
	width:120px;
}

.contenthv 
{
	border-right:1px solid #aaaaff; 
	border-left:1px solid #aaaaff;
}
	
.contenthv div 
{
	margin-left: 0px; 
	padding-top: 2px;
}

.contenthv div h2
{
	font-family: Verdana,Arial,Helvetica;
	font-size:10px;
	FONT-WEIGHT: normal;
	color:#000000;
	width:120px;
}

.contenthv div h3
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:100px;
}

.contenthv div h5
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:10px;
}

.contenthv div h6
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ffffff;
	width:120px;
}

.contenthvu 
{
	border-right:1px solid #ddddff; 
	border-left:1px solid #ddddff;
}
	
.contenthvu div 
{
	margin-left: 0px; 
	padding-top: 2px;
}

.contenthvu div h2
{
	font-family: Verdana,Arial,Helvetica;
	font-size:10px;
	FONT-WEIGHT: normal;
	color:#000000;
	width:120px;
}

.contenthvu div h3
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:100px;
}

.contenthvu div h5
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ff0000;
	width:10px;
}

.contenthvu div h6
{
	font-family: Verdana,Arial,Helvetica;
	font-size:9px;
	FONT-WEIGHT: normal;
	color:#ffffff;
	width:120px;
}

.thislink
{
	font-family:Verdana,Arial,Helvetica;
	font-size:16px;
	font-weight:normal;
	color:#404040;
	text-decoration:none;
}

hr.red 
{
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	BACKGROUND-COLOR: #ff0000; 
	HEIGHT: 1px; 
	COLOR: #ff0000; 
	CLEAR: both; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px
}

hr.normal 
{
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	BACKGROUND-COLOR: #a0a0a0; 
	HEIGHT: 1px; 
	COLOR: #a0a0a0; 
	CLEAR: both; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px
}

hr.gray 
{
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	BACKGROUND-COLOR: #a0a0a0; 
	HEIGHT: 1px; 
	COLOR: #a0a0a0; 
	CLEAR: both; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px
}

hr.lightgray 
{
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	BACKGROUND-COLOR: #a0a0a0; 
	HEIGHT: 1px; 
	COLOR: #dddddd; 
	CLEAR: both; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px
}

#pgbak 
{
	background-image: url('../images/mainbg.gif');
}

#pagebg 
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	filter: alpha(opacity=90);
	z-index: 1;
}

#pagebg1 
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	filter: alpha(opacity=90);
	z-index: 1;
}

#grayBG 
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 0;
	margin: 0;
	background-color: #fff;
	z-index: 1000;
}

#layer1
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer2
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#parentsuggestion
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#handwriting
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#forgot-email
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_add_material
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 480px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#player
{
	position: absolute;
	visibility: hidden;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_message
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_warning
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_folder
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_update
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_warning_1
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_email
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	float: right;
	padding: 10px;
	z-index: 1001
}
			
#layer_email_teacher
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	float: right;
	padding: 10px;
	z-index: 1001
}
			
#layer_classroom
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	float: right;
	padding: 10px;
	z-index: 1001
}
			
#share_via_email
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 360px;
	left: 0px;
	top: 0px;
	float: right;
	padding: 10px;
	z-index: 1001
}
			
#layer_introduction 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 320px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1001
}
			
#layer_register 
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 340px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1002;
}
			
#layer_chpass 
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 200px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1002;
}
			
#layer_deluser 
{
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 160px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1002;
}
			
#layer_recommend 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 340px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1003;
}
			
#layer_request 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 340px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1004;
}
			
#layer_teaching 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 428px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1005
}
			
#layer_revision 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 340px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1006
}
			
#layer_livechat 
{
	position: absolute;
	visibility: hidden;
	width: 640px;
	height: 340px;
	left: 0px;
	top: 0px;
	padding: 10px;
	z-index: 1007
}
			
#newsfollowing 
{
	position: absolute;
	width: 800px;
	height: 100%;
	overflow: auto;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	border-right:1px solid #aaa; 
	border-left:1px solid #aaa; 
	z-index: 1000;
}

#close 
{
	float: right;
}

.blinkytext 
{
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.2em;
     text-decoration: blink;
     font-style: normal;
}

tbody.on 
{ 
	display:table-row-group; 
}
		
tbody.off 
{ 
	display:none; 
}

div.scroll 
{
	/*height: 160px;*/
	width: 240px;
	overflow: auto;
	border: 1px solid #ccccff;
	background-color: #ccccff;
	padding: 2px;
}

div.scroll1
{
	height: auto;
	width: auto;
	overflow: auto;
	border: 1px solid #ccccff;
	background-color: #ccccff;
	padding: 2px;
}

input.prompt 
{
	border:1 solid transparent; 
	background-color:#99ccff;
	width:70;
	font-family:arial;
	font-size:12; 
	color:black;
} 

td.titlebar 
{ 
	background-color:#FF9F40; 
	color:#0000D2; 
	font-weight:bold;
	font-family:arial; 
	font-size:12;
} 

table.promptbox 
{
	border:1 solid #ccccff; 
	background-color:#FFFFE6; 
	color:black;
	padding-left:2;
	padding-right:2;
	padding-bottom:2;
	font-family:arial; 
	font-size:12;
} 

input.promptbox 
{
	border:1 solid #0000FF; 
	background-color:white;
	width:100%;
	font-family:arial;
	font-size:12; 
	color:black; 
}

	